# Live = true
# Interface = "eth0"
# SnapshotLen = 8192
# Filter = "tcp dst port 80"
# Promiscuous = false
# NatsURL = "nats://192.168.122.1:4222"
# NatsURL = "tls://nats-eval.scw.systems:4222"
# NatsUser = NatsUser
# NatsPassword = NatsPassword
# NatsCA = /etc/munchclient/munchclient/ca-chain.cert.pem
# NatsQueue = "requests"
# UseXForwardedAsSource = true
# Quiet = true
# SleepFor = 100µs
# RequestsFile = requests.csv
# Protocol = http
# Protocol = ajp13
# Trace = false
# ReconnectToNatsAfter = 1m
